GETENT(1)

NAME
getent - get entries from administrative database

SYNOPSIS
getent database [key ...]

DESCRIPTION
The getent program gathers entries from the specified administrative database using the specified search keys. Where database is one of passwd, group, hosts, services, protocols, or networks.

EXIT VALUES
The getent command exits with the following values:

0   Success

1   Unknown database

2   Key not found in database

3   Database does not support enumeration

AUTHOR
getent was written by Thorsten Kukuk for the GNU C Library.

This man page was written by Joel Klecker <espy@debian.org> for the Debian GNU/Linux system.